Sign in

Variable set: Find by trigger

GET https://{organization}.myguper.com/api/sender/variable-set/{slug}

Returns the variable set declared for a given trigger slug.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Path parameters

Name Type Description
slug * string Trigger slug.

Responses

Copied to clipboard